<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Διαχείριση Φακέλου';

$lang->delete_folder_error = '<b>Λάθος</b>: ο φάκελος δε διαγράφτηκε';
$lang->unsub_folder_error = '<b>Λάθος</b>: ο φάκελος δεν απενεργοποιήθηκε';
$lang->create_folder_error = '<b>Λάθος</b>: ο νέος φάκελος δε δημιουργήθηκε';
$lang->subscribe_folder_error = '<b>Λάθος</b>: ο φάκελος δεν ενεργοποιήθηκε';
$lang->rename_folder_error = '<b>Λάθος</b>: ο φάκελος δε μετονομάστηκε';
$lang->none_selected = '<b>Λάθος</b>: Δεν έχει επιλεχθεί κάποιος φάκελος';

$lang->folders_title = 'Φάκελοι Μηνυμάτων';
$lang->confirm_delete = 'Διαγράφοντας ένα φάκελο,διαγράφονται και όλα τα μηνύματα που περιέχονται σε αυτόν.  Είστε σίγουροιπως θέλετε να γίνει κάτι τέτοιο?';

$lang->subscribe_label = 'Διαχείριση ενεργοποίησης φακέλων';
$lang->rename_label = 'Μετονομασία φακέλου';
$lang->delete_label = 'Διαγραφή φακέλου';
$lang->create_label = 'Δημιουργία νέου φακέλου';
$lang->unsub_label = 'Απενεργοποίηση ενός φακέλου';

$lang->available = 'Διαθέσιμοι φάκελοι:';
$lang->selected = 'Επιλεγμένοι φάκελοι:';
$lang->add_caption = "Προσθήκη φακέλου";
$lang->remove_caption = "Μετακίνηση φακέλου";

$lang->unsub = 'Απενεργοποίηση';
$lang->subscribe = 'Ενεργοποίηση';
$lang->rename = 'Αρχικός Φάκελος:';
$lang->renameTo = 'Νέο όνομα:';
$lang->delete = 'Όνομα φακέλου:';
$lang->create = 'Όνομα φακέλου:';

$lang->unsub_button = ' Απενεργοποίηση του φακέλου ';
$lang->subscribe_button = ' Ενεγροποίηση του φακέλου ';
$lang->rename_button = ' Μετονομασία του φακέλου ';
$lang->delete_button = 'Διαγραφή του φακέλου ';
$lang->create_button = ' Δημιουργία του φακέλου';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Επιλογή όλων'; 
$lang->select_none = 'Ακύρωση επιλογών';
?>
